Page MenuHomePhabricator

Integrate WikibaseLexeme with EditEntity API module
Closed, ResolvedPublic

Description

After making EditEntity API pluggable now it's time to plug lexeme to it.

Details

Related Gerrit Patches:
mediawiki/extensions/WikibaseLexeme : masterConsider statements (claims) in LexemeChangeOpDeserializer

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 19 2017, 7:36 AM
Restricted Application added a project: Wikidata. · View Herald TranscriptJan 19 2017, 7:36 AM
WMDE-leszek triaged this task as High priority.Jan 24 2017, 8:00 AM

Change 341802 had a related patch set uploaded (by WMDE-leszek):
[mediawiki/extensions/WikibaseLexeme] Consider statements (claims) in LexemeChangeOpDeserializer

https://gerrit.wikimedia.org/r/341802

Why is this task in "Monitoring" state?

Change 341802 merged by jenkins-bot:
[mediawiki/extensions/WikibaseLexeme] Consider statements (claims) in LexemeChangeOpDeserializer

https://gerrit.wikimedia.org/r/341802

Lydia_Pintscher closed this task as Resolved.May 5 2017, 12:38 PM
Lydia_Pintscher claimed this task.